

/* ==========================================================================
   Author's custom styles
   ========================================================================== */

body {
	margin-top: 15px;
	padding: 0;
	background-image: url(../img/jelly_bg.jpg);
	background-position: center top;
}

.enter-form {
	max-width: 580px;
	margin: 30px auto;
	padding: 20px;
	background: #fff;
}

.footer {
	margin-bottom: 20px;
	text-align: center;
	font-weight: 700;
}

.footer a {
	color: #000000;
}

.footer a: hover {
	text-decoration: underline;
}






